<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8c41684ee855e96f31c542368c5bedb5">
  <dict>
    <!--2023-11-17 14:33:26.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:46.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
